<input type="hidden" id="_reportMode" value="T">
<?php
include "index.phtml";
?>

<script type="text/javascript">
$(document).ready(function(){
	function showDiv() {
		$('.text').removeAttr('disabled');
		clearInterval(timer);
	}
	var timer = setInterval( showDiv, 100);
	
	$('.submitApankForm').click(function(){
		makeDisplay(this.id);
	})
	makeDisplay = function(_id){
		_val = $('#'+_id).val().toLowerCase();
		_kode = "<?php echo $this->baseUrl.$this->getParameter['asliGetCotroller'] ?>/View/";
		<?php 
		foreach($this->data->form as $no => $row){ 
			$key = $row['input']['attr']['name'];
		?>
			_kode+= '&<?php echo $key ?>='+str_ireplace("%", "||", str_ireplace("+", "___", $('#<?php echo $key ?>').val()));
		<?php 
		} 
		?>

		_kode = str_ireplace(' ', '___SPASI___', _kode);
		_val = str_ireplace(' ', '___SPASI___', _val);
		window.open(_kode+'&convert='+_val);
	}
	
	$('._imgCari').removeAttr('disabled');
})
</script>